
QGIS Application - Bug report #18522

Qgis works unstably on windows 10 home

2018-03-23 10:51 AM - Андрей Бахарев

Status: Closed

Priority: High

Assignee: Андрей Бахарев

Category: Processing/QGIS

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26410

Description

Qgis starts normally. It works normally for a while. But then, for no apparent reason, he stops responding. It does not happen on any

particular operation. This can happen when you call the properties of an object or when working with a plugin.

The bit width of the system (32 or 64) does not affect the problem. When diagnosing a problem in Windows, an "incompatible program"

message is displayed.

History

#1 - 2018-03-23 10:58 AM - Андрей Бахарев

Qgis version 2.18 is also not stable on windows 10.

#2 - 2018-06-05 04:10 AM - Nyall Dawson

- Status changed from Open to Closed

Not enough information here to diagnose - specific conditions to reproduce issues are required
